import React from 'react';
export default function HelicopterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M370-430v-270h-10q-109 0-184.5 76T100-440v10zM520-80H120v-60h400zm80-120H40v-240q0-134 93-227t227-93h240v200h200l40-80h80v280l-320 34zm160-620H120v-60h640z" })));
}
